#slider-flash-blk{
	width:100%;
	height:auto;
}
#promotion-carousel{
	text-align:center;
    display:inline-block;
   	width:100%;
    height: auto;
}
.promotion-carousel-ele{
	margin:10px 1px 1px;
    text-align:left;
    display:inline-block;
    -ms-overflow-style: none;
}
#promotion-previous-btn{
	background: url("../images/main/previous.png") no-repeat;
	width:22px;
	height:28px;
	margin-bottom:27px;
	cursor:pointer;
}
#promotion-next-btn{
	background: url("../images/main/next.png") no-repeat;
	width:22px;
	height:28px;
	margin-bottom:30px;
	cursor:pointer;
}
#promotion-nav-blk{
	max-width:488px;
	max-width:522px \9;
	text-align: center;
	overflow-x:hidden;
	overflow-y:hidden;
	overflow-y:hidden \9;	
	height:auto;
}
#promotion-nav-blk ul{
	display: inline-block;
	list-style-type: none;
}
#promotion-nav-blk ul.extend{
	width:3000px;
	height:70px;
}
#promotion-nav-blk ul li{
	margin: 5px;
}
#promotion-nav-blk ul li.active{
	border: 3px solid #E93A00;
    transition: border-color 0.4s ease-in-out 0s;
}
#button-control{
    /*top: 253px;*/
    top: 0px !important;
    cursor: pointer;
    height: 20px;
    opacity: 0.6;
    /*position: absolute;
    right: 36%;*/
    width: 20px;
    z-index: 10;
    margin: -30px auto 30px auto;
    position: relative;
}
.control-start{
	background: url("../images/slide_play.png") no-repeat scroll center center #fff;
}
.control-stop{
	background: url("../images/slide_pause.png") no-repeat scroll center center #fff;
}

div#promotion-slider {
	height: 270px;
	overflow:hidden;
}
.promotion-banner-img{
	height: 270px;
	width: 659px !important;
}
.promotion-nav-img{
	height: 62px;
    width: 110px;
}
.promotion-item{
	height:270px;
	overflow:hidden;
}